READBOOTLOG(1)

NAME
readbootlog - show contents of the boot log, stripping away control characters

SYNOPSIS
readbootlog [-h] [-f file]

DESCRIPTION
readbootlog is a tool for reading the boot log (by default /var/log/boot). The program strips away control characters and non-human readable contents from the log file. Output is dumped to the terminal where it can be piped or redirected to a file.

OPTIONS

-f file
    Tells readbootlog to use a specific file instead of /var/log/boot.

-h  Displays a brief help message.

FILES
/var/log/boot

AUTHOR
Jesse Smith <jsmith@resonatingmedia.com>

SEE ALSO
bootlogd(8)